@charset "utf-8";

h1.bigTitle {
color : #444;
font : 300 42px/42px 'Oswald', sans-serif;
letter-spacing : 0;
margin-bottom : 15px;
}

p + H1, p + H2 {
	margin-top:28px; /*combined with bottom-margin of p so may not be great */
}

table + p, H2 + table {
	margin-top:12px; /*combined with bottom-margin of p so may not be great */
}

table.team {
    border-collapse: separate;
	
}

table.team td {
	text-align: left;
	padding: 0;
	position:relative;
	
}

table.team .frame {
    height: 209px;
    left: 0;
    padding: 12px;
    /*position: absolute;*/
    top: 0;
    width: 168px;
	min-width:168px;
	min-height:209px;
}

table.team .frame img {
    height: auto;
    max-width: 100%;
	display: block;
	margin:12px;
}

table.team .frame .overlay {
    left: 0;
    position: absolute;
    top: 0;
}

.head-line h3 {
    border-right: 1px solid #858585;
    color: #121212;
    float: left;
    font-size: 22px;
    font-weight: 300;
    line-height: 1;
    margin-right: 15px;
    margin-top: 5px;
    padding-right: 15px;
}

#main-col div.entry-content ul {
	margin-left:60px;
}

/*.home #main-content #main-col {
	background:url(../img/home_bgk.jpg) 0 0 no-repeat;
}*/

.search-form label {
	display:inline;
}
.galleryUpload {
	/*position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;*/
	
	border-bottom: 1px dotted #ccc;
    border-top: 1px dotted #ccc;
	
}

.galleryUpload iframe {
    top:30px;
	/*position: absolute;
    
    left: 0;
    width: 100%;
    height: 100%;
	margin-bottom:60px;*/
}


/* PICS */

ul.polaroids li {
    padding-left: 0;
}
ul.polaroids li {
    display: inline;
}
.large-block-grid-4 > li {
    padding: 0 0.625em 1.25em;
    width: 25%;
}
.small-block-grid-2 > li {
    padding: 0 0.625em 1.25em;
    width: 50%;
}
[class*="block-grid-"] > li {
    display: inline;
    float: left;
    height: auto;
    padding: 0 0.625em 1.25em;
}

ul.polaroids img {
    display: block;
    margin-bottom: 12px;
    /*width: 190px;*/
}

ul.polaroids a:after {
  content: attr(title);
}

ul.polaroids a {
    background: none repeat scroll 0 0 #fff;
    color: #333;
    display: inline;
    float: left;
    font-family: 'Loved by the King', cursive;
    font-size: 24px;
	font-weight:bold;
    margin: 0 0 27px 30px;
    padding: 10px 10px 6px;
    text-align: center;
    text-decoration: none;
    transform: rotate(-2deg);
    width: auto;
}

/* By default, we tilt all our images -2 degrees */
ul.polaroids a {
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
}
 
/* Rotate all even images 2 degrees */
ul.polaroids li:nth-child(even) a {
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
}
 
/* Don't rotate every third image, but offset its position */
ul.polaroids li:nth-child(3n) a {
  -webkit-transform: none;
  -moz-transform: none;
  position: relative;
  top: -5px;
}
 
/* Rotate every fifth image by 5 degrees and offset it */
ul.polaroids li:nth-child(5n) a {
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  position: relative;
  right: 5px;
}
 
/* Keep default rotate for every eighth, but offset it */
ul.polaroids li:nth-child(8n) a {
  position: relative;
  top: 8px;
  right: 5px;
}
 
/* Keep default rotate for every eleventh, but offset it */
ul.polaroids li:nth-child(11n) a {
  position: relative;
  top: 3px;
  left: -5px;
}
/* Scale the images on hover, add transitions for smoothing things out, and ensure the hover appears on top */
ul.polaroids a:hover {
  /*-webkit-transform: scale(1.15);
  -moz-transform: scale(1.15);*/
  position: relative;
  z-index: 5;
}

/* Add drop shadows and smooth out the transition (Safari only) */
ul.polaroids a {
  -webkit-transition: -webkit-transform .15s linear;
  -webkit-box-shadow: 2px 2px 3px 2px rgba(0,0,0,.35);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    2px 2px 3px 2px rgba(0,0,0,.35);  /* Firefox 3.5 - 3.6 */
  box-shadow:         2px 2px 3px 2px rgba(0,0,0,.35); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
 
/* On hover, darken the shadows a bit */
ul.polaroids a:hover {
  -webkit-box-shadow: 2px 2px 3px 2px rgba(0,0,0,.5);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    2px 2px 3px 2px rgba(0,0,0,.5);  /* Firefox 3.5 - 3.6 */
  box-shadow:         2px 2px 3px 2px rgba(0,0,0,.5);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

/*------------------ Blog Form ---------------------*/

#blog-form .blog-left {
width : 31.764706%;
float : left;
margin-right : 2.352941%;
}
#blog-form .blog-right {
float : left;
width : 65.882355%;
}
#blog-form p.input-block, #blog-form p.subject-block {
position : relative;
margin-bottom : 15px;
}
#blog_name, #blog_email, #blog_url, #blog_subject, #blog_phone {
border : 1px solid #eee;
background-color : #fbfbfb;
height : 35px;
line-height : 35px;
margin-top : 5px;
padding : 0 2%;
width : 95%;
}
#blog-form p.textarea-block {
position : relative;
}
#blog_message {
border : 1px solid #eee;
background-color : #fbfbfb;
height : 243px;
margin-top : 5px;
padding : 10px 2%;
width : 95%;
}
#blog_message {
height : 160px;
}
#blog_message:focus,
#blog_name:focus, 
#blog_email:focus, 
#blog_url:focus, 
#blog_subject:focus {
    outline:0;
    border:1px solid #121212!important
}
#blog-form .blog-button {
margin-bottom : 0;
}
#blog-form #submit-blog {
display : block;
color : #fff;
text-transform : uppercase;
font-family : 'Oswald', sans-serif;
font-size : 12px;
font-weight : 400;
padding : 5px 8px;
border : 1px solid #121212;
color : #fff;
background-color : #121212;
text-align : center;
margin-top : 20px;
cursor : pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#blog-form #submit-blog:hover {
color : #999;
background-color : #fff;
border : 1px solid #dbdbdb;
}
#blog-form label.required {
font-family : 'Oswald', sans-serif;
}
#blog-form label.required em {
color : #121212;
margin-left : 5px;
}
#blog-form label.error {
color : #ee1c24;
position : absolute;
right : 0;
top : 10px;
}
#blog-form p.textarea-block label.error {
right : 0;
}
#blog-form .c-note {
display : block;
margin-bottom : 15px;
font-style : italic;
}
.rounded{
	-webkit-box-shadow: 0 5px 3px -3px #777;
	   -moz-box-shadow: 0 5px 3px -3px #777;
	        box-shadow: 0 5px 3px -3px #777;
}
.photoProduct {
	/*border:1px solid #333;*/
	box-shadow: 0 1px 1px 0 #CCCCCC, 0 0 5px #ddd inset;
}
.kopa-button.small {
display : inline-block;
font-size : 10px;
font-weight : 700;
line-height : 12px;
padding : 4px 8px 5px;
text-transform : uppercase;
color : #ffffff;
}
.entry-content a.addToCart {
text-decoration : none;
}
.element-box .kopa-button.small {
margin-bottom : 5px;
margin-right : 5px;
}
.addQTYList {
background-color : #fbfbfb;
border : 1px solid #cccccc;
height : 25px;
line-height : 25px;
margin-top : 8px;
margin-bottom : 6px;
padding : 0 2%;
width : 20px;
}
.addQTYList:focus {
outline : 0;
border : 1px solid #121212 !important ;
}
.grabberButton {
margin : 0 5px;
}
img.left {
margin : 0 20px 10px 0;
float : left;
}
img.right {
margin : 0 0 10px 20px;
float : right;
}
.kp-transparent:hover {
	zoom: 1;
	filter: alpha(opacity=65);
	opacity: 0.65;
}
.entry-content .kp-thumb {
display : block;
float : left;
margin-right : 15px;
overflow : hidden;
background-color : #000000;
}
.kp-thumb span {
display : block;
width : 111px;
height : 74px;
}
.icon .kp-thumb span {
display : block;
width : 70px;
height : 70px;
}
aside .icon .kp-thumb span {
display : block;
width : 65px;
height : 65px;
}
.kp-big-thumb span {
display : block;
width : 270px;
height : 180px;
}
.kp-adv-300 span {
display : block;
width : 300px;
height : 300px;
}
.kp-adv-270 span {
display : block;
width : 270px;
height : 270px;
}
.product .entry-box {
margin-top : 50px;
}
.entry-content a {
	/*color: LightSlateGray;*/
	text-decoration:underline;
	font-weight:700;
}

.entry-content h3 a {
	color: #444;
	text-decoration:none;
	font-weight:normal;
	font: 300 24px/24px "Oswald",sans-serif;
    letter-spacing: 0;
    margin-bottom: 5px;
	
}

#main-col .widget-area-1  ul {
    margin: 0;
}
.widget-picture {
overflow : hidden;
}
.widget-picture span {
display : block;
height : auto;
overflow : hidden;
width : 100%;
}
.info-main p {
font-size : 12px;
line-height : 14px;
}
#sidebar .icon {
float : left;
margin-right : 4px;
margin-bottom : 5px;
margin-left : 5px;
}
.aside-right .icon {
float : left;
margin-left : 0;
margin-right : 2px;
margin-bottom : 8px;
}
.icon:last-child {
margin-right : 0;
}
.product-list div.entry-content {
margin-bottom : 20px;
overflow : hidden;
}
article .entry-pic {
display : block;
float : left;
}
.entry-box .entry-prod-pic {
display : block;
float : left;
margin-right : 3.0303%;
width : 375px;
}
.entry-box .entry-prod {
display : block;
float : left;
width : 449px;
}
.entry-box .entry-prod H2 {
margin-bottom : 12px;
}

.entry-box .entry-prod H5 {
line-height : 20px;
}
.entry-box .entry-prod span {
color : #777;
}
.entry-box .entry-prod-info {
display : block;
float : right;
width : 449px;
font-size : 14px;
}
.entry-box .entry-prod-desc {
display : block;
float : left;
width : 100%;
font-size : 14px;
}
.entry-box .entry-prod-panel {
display : block;
float : right;
width : 300px;
}
.grabberButton {
margin : 0 5px;
}
.flexslider .slides span {
display : block;
width : 100%;
}
.boxBorder {
background : none 0% 0% repeat scroll #ffffff;
border : 1px solid #cccccc;
overflow : hidden;
padding : 5px;
}
#main-col.col-b ul.widget.product-list p {
width : 600px;
float : left;
}
div.entry-content div.info-text {
width : 600px;
float : left;
}
div.entry-content div.info-add {
width : 100px;
float : right;
text-align : center;
}
#main-col.col-b div.entry-content div.info-add p {
	float:none;
	padding:25px 0 0;
	margin:0;
	width:100%;
}
.product-list .info-meta {
color : #555;
}
.entry-meta-light {
color : #999;
}
.newsLink a {
color : #121212;
font-weight : bold;
}
#main-menu li ul li.hidden-page a {
color : #4777c0;
}
#kp-top-pic {
float : right;
margin-bottom : 20px;
}
.lBox {
overflow : hidden;
max-width : 375px;
}
.pPicBig {
float : left;
margin-bottom : 0;
}
.pPicSml {
float : left;
margin-right : 7px;
margin-top : 7px;
max-width : 120px;
overflow : hidden;
background-color : #121212;
}
.pPicSml:nth-child(3n 1.0) {
margin-right : 0;
}
.pPicBig span {
display : block;
width : 375px;
}
.pPicSml span {
display : block;
width : 120px;
height : 70px;
}
#sidebar .accordion-container ul {
margin-left : 20px;
}
#sidebar .accordion-container ul li.active, #sidebar .accordion-container ul li:hover {
background-color : #eeeeee;
}
.price {
font-weight : bold;
color : #9b0000 !important ;
}
.search-box {
margin-top : 10px;
}
.search-box input[type="radio"] {
margin-top : 10px;
margin-bottom : 15px;
}
.news .entry-box, .test .entry-box, .list .entry-box {
margin-top : 50px;
}
h1 + h4 {
margin-bottom : 20px;
}
#main-col .entry-content ul li {
list-style : none inside;
margin-bottom : 10px;
font-size : 14px;
}
#main-col .entry-content ul li:before {
  font-family: FontAwesome; /* or whatever */
  content: '\f15b';
  display: inline-block;
  margin-left: -1.2em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/
  color:#323232;

}?

#main-col .entry-content table {
	border-collapse:separate;
    border-spacing: 0.5rem;
}
.editor .entry-content table td {
background : #eee;
padding : 4px;
text-align : center;
}
table td {
text-align : center;
}
.thumb_box {
color : #555555;
font-size : 90%;
line-height : 1.1em;
margin-left : auto;
margin-right : auto;
padding : 0;
text-align : center;
width : 25%;
}
.doksoft_gallery {
padding : 0;
display : table;
}
.doksoft_gallery_item {
background-color : #fefefe;
white-space : nowrap;
padding : 8px;
display : inline-block;
text-align : center;
margin : 12px;
border : 1px solid #eee;
	border-radius:1px;
border-right-color : #ccc;
border-bottom-color : #ccc;
}
div.doksoft_gallery_item:nth-child(4n 1.0) {
margin-left : 0;
}
div.doksoft_gallery_item:nth-child(4n 4.0) {
margin-right : 0;
}
#edit-control {
text-align : center;
padding-bottom : 10px;
border-bottom : 1px solid #e5e5e5;
margin-bottom : 12px;
}

.galleryFilter {
	padding:5px 0 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}
.galleryFilter .pure-form select {
	margin-right:20px;
}


.pure-button {
    /* Structure */
    display: inline-block;
    *display: inline; /*IE 6/7*/
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Firefox: Get rid of the inner focus border */
.pure-button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/*csslint outline-none:false*/

.pure-button {
    font-family: inherit;
    font-size: 100%;
    *font-size: 90%; /*IE 6/7 - To reduce IE's oversized button text*/
    *overflow: visible; /*IE 6/7 - Because of IE's overly large left/right padding on buttons */
    padding: 0.5em 1em;
    color: #444; /* rgba not supported (IE 8) */
    color: rgba(0, 0, 0, 0.80); /* rgba supported */
    *color: #444; /* IE 6 & 7 */
    border: 1px solid #999;  /*IE 6/7/8*/
    border: none rgba(0, 0, 0, 0);  /*IE9 + everything else*/
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
}

.pure-button-hover,
.pure-button:hover,
.pure-button:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.10)));
    background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.10));
    background-image: -o-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
}
.pure-button:focus {
    outline: 0;
}
.pure-button-active,
.pure-button:active {
    box-shadow: 0 0 0 1px rgba(0,0,0, 0.15) inset, 0 0 6px rgba(0,0,0, 0.20) inset;
}

.pure-button[disabled],
.pure-button-disabled,
.pure-button-disabled:hover,
.pure-button-disabled:focus,
.pure-button-disabled:active {
    border: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: alpha(opacity=40);
    -khtml-opacity: 0.40;
    -moz-opacity: 0.40;
    opacity: 0.40;
    cursor: not-allowed;
    box-shadow: none;
}

.pure-button-hidden {
    display: none;
}

/* Firefox: Get rid of the inner focus border */
.pure-button::-moz-focus-inner{
    padding: 0;
    border: 0;
}

.pure-button-primary,
.pure-button-selected,
a.pure-button-primary,
a.pure-button-selected {
    background-color: SeaGreen;
    color: #fff;
}

.editButtons .pure-button-primary,
.editButtons .pure-button-selected,
.editButtons a.pure-button-primary,
.editButtons a.pure-button-selected {
    background-color: SeaGreen;
    color: #fff;
}
.addToCart {
    border:1px solid LightCoral;
    background-color:LightSalmon;
    color:#fff;
}
.addToCart:hover {
    border:1px solid LightSalmon;
    background-color:LightCoral;
    color:#fff;
}
.socialBox {
overflow : hidden;
width : 294px;
margin : auto;
}
.socialBox div {
float : left;
margin-right : 10px;
}
.socialBox div:last-child {
margin-right : 0;
}
.socialBox div a {
display : block;
height : 32px;
width : 32px;
}
.socialBox div.email {
height : 32px;
width : 32px;
background : url(../img/Email1.png) 0% 0% no-repeat;
}
.socialBox div.email:hover {
background : url(../img/Email2.png) 0% 0% no-repeat;
}
.socialBox div.facebook {
height : 32px;
width : 32px;
background : url(../img/Facebook1.png) 0% 0% no-repeat;
}
.socialBox div.facebook:hover {
background : url(../img/Facebook2.png) 0% 0% no-repeat;
}
.socialBox div.twitter {
height : 32px;
width : 32px;
background : url(../img/TwitterB1.png) 0% 0% no-repeat;
}
.socialBox div.twitter:hover {
background : url(../img/TwitterB2.png) 0% 0% no-repeat;
}
.socialBox div.linkedIn {
height : 32px;
width : 32px;
background : url(../img/Linkedin1.png) 0% 0% no-repeat;
}
.socialBox div.linkedIn:hover {
background : url(../img/Linkedin2.png) 0% 0% no-repeat;
}
.socialBox div.pinterest {
height : 32px;
width : 32px;
background : url(../img/Pinterest1.png) 0% 0% no-repeat;
}
.socialBox div.pinterest:hover {
background : url(../img/Pinterest2.png) 0% 0% no-repeat;
}
.socialBox div.google {
height : 32px;
width : 32px;
background : url(../img/GooglePlusC1.png) 0% 0% no-repeat;
}
.socialBox div.google:hover {
background : url(../img/GooglePlusC2.png) 0% 0% no-repeat;
}
.socialBox div.rss {
height : 32px;
width : 32px;
background : url(../img/Rss1.png) 0% 0% no-repeat;
}
.socialBox div.rss:hover {
background : url(../img/Rss2.png) 0% 0% no-repeat;
}



li.clearfix article {
	margin-bottom:30px;
	border-bottom:1px dotted #ccc;
	padding-bottom:5px;	
}

ul.eventList li.clearfix article {
	margin-bottom:0;
	padding:12px 0;
	border-bottom:1px dotted #ccc;	
}

li.clearfix:last-child article {
	border-bottom: none;
}
	








/* ==========================================================================
   Forms
   ========================================================================== */

/*!
Pure v0.5.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yui/pure/blob/master/LICENSE.md
*/
.pure-form input[type="text"],
.pure-form input[type="password"],
.pure-form input[type="email"],
.pure-form input[type="url"],
.pure-form input[type="date"],
.pure-form input[type="month"],
.pure-form input[type="time"],
.pure-form input[type="datetime"],
.pure-form input[type="datetime-local"],
.pure-form input[type="week"],
.pure-form input[type="number"],
.pure-form input[type="search"],
.pure-form input[type="tel"],
.pure-form input[type="color"],
.pure-form select,
.pure-form textarea {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form input:not([type]) {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 3px #ddd;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


/* Chrome (as of v.32/34 on OS X) needs additional room for color to display. */
/* May be able to remove this tweak as color inputs become more standardized across browsers. */
.pure-form input[type="color"] {
    padding: 0.2em 0.5em;
}


.pure-form input[type="text"]:focus,
.pure-form input[type="password"]:focus,
.pure-form input[type="email"]:focus,
.pure-form input[type="url"]:focus,
.pure-form input[type="date"]:focus,
.pure-form input[type="month"]:focus,
.pure-form input[type="time"]:focus,
.pure-form input[type="datetime"]:focus,
.pure-form input[type="datetime-local"]:focus,
.pure-form input[type="week"]:focus,
.pure-form input[type="number"]:focus,
.pure-form input[type="search"]:focus,
.pure-form input[type="tel"]:focus,
.pure-form input[type="color"]:focus,
.pure-form select:focus,
.pure-form textarea:focus {
    outline: 0;
    outline: thin dotted \9; /* IE6-9 */
    border-color: #129FEA;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form input:not([type]):focus {
    outline: 0;
    outline: thin dotted \9; /* IE6-9 */
    border-color: #129FEA;
}

.pure-form input[type="file"]:focus,
.pure-form input[type="radio"]:focus,
.pure-form input[type="checkbox"]:focus {
    outline: thin dotted #333;
    outline: 1px auto #129FEA;
}
.pure-form .pure-checkbox,
.pure-form .pure-radio {
    margin: 0.5em 0;
    display: block;
}

.pure-form input[type="text"][disabled],
.pure-form input[type="password"][disabled],
.pure-form input[type="email"][disabled],
.pure-form input[type="url"][disabled],
.pure-form input[type="date"][disabled],
.pure-form input[type="month"][disabled],
.pure-form input[type="time"][disabled],
.pure-form input[type="datetime"][disabled],
.pure-form input[type="datetime-local"][disabled],
.pure-form input[type="week"][disabled],
.pure-form input[type="number"][disabled],
.pure-form input[type="search"][disabled],
.pure-form input[type="tel"][disabled],
.pure-form input[type="color"][disabled],
.pure-form select[disabled],
.pure-form textarea[disabled] {
    cursor: not-allowed;
    background-color: #eaeded;
    color: #cad2d3;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form input:not([type])[disabled] {
    cursor: not-allowed;
    background-color: #eaeded;
    color: #cad2d3;
}
.pure-form input[readonly],
.pure-form select[readonly],
.pure-form textarea[readonly] {
    background: #eee; /* menu hover bg color */
    color: #777; /* menu text color */
    border-color: #ccc;
}

.pure-form input:focus:invalid,
.pure-form textarea:focus:invalid,
.pure-form select:focus:invalid {
    color: #b94a48;
    border-color: #ee5f5b;
}
.pure-form input:focus:invalid:focus,
.pure-form textarea:focus:invalid:focus,
.pure-form select:focus:invalid:focus {
    border-color: #e9322d;
}
.pure-form input[type="file"]:focus:invalid:focus,
.pure-form input[type="radio"]:focus:invalid:focus,
.pure-form input[type="checkbox"]:focus:invalid:focus {
    outline-color: #e9322d;
}
.pure-form select {
    border: 1px solid #ccc;
    background-color: white;
}
.pure-form select[multiple] {
    height: auto;
}
.pure-form label {
    margin: 0.5em 0 0.2em;
}
.pure-form fieldset {
    margin: 0;
    padding: 0.35em 0 0.75em;
    border: 0;
}
.pure-form legend {
    display: block;
    width: 100%;
    padding: 0.3em 0;
    margin-bottom: 0.3em;
    color: #333;
    border-bottom: 1px solid #e5e5e5;
}

.pure-form-stacked input[type="text"],
.pure-form-stacked input[type="password"],
.pure-form-stacked input[type="email"],
.pure-form-stacked input[type="url"],
.pure-form-stacked input[type="date"],
.pure-form-stacked input[type="month"],
.pure-form-stacked input[type="time"],
.pure-form-stacked input[type="datetime"],
.pure-form-stacked input[type="datetime-local"],
.pure-form-stacked input[type="week"],
.pure-form-stacked input[type="number"],
.pure-form-stacked input[type="search"],
.pure-form-stacked input[type="tel"],
.pure-form-stacked input[type="color"],
.pure-form-stacked select,
.pure-form-stacked label,
.pure-form-stacked textarea {
    display: block;
    margin: 0.25em 0;
}

/*
Need to separate out the :not() selector from the rest of the CSS 2.1 selectors
since IE8 won't execute CSS that contains a CSS3 selector.
*/
.pure-form-stacked input:not([type]) {
    display: block;
    margin: 0.25em 0;
}
.pure-form-aligned input,
.pure-form-aligned textarea,
.pure-form-aligned select,
/* NOTE: pure-help-inline is deprecated. Use .pure-form-message-inline instead. */
.pure-form-aligned .pure-help-inline,
.pure-form-message-inline {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}
.pure-form-aligned textarea {
    vertical-align: top;
}

/* Aligned Forms */
.pure-form-aligned .pure-control-group {
    margin-bottom: 0.5em;
}
.pure-form-aligned .pure-control-group label {
    text-align: right;
    display: inline-block;
    vertical-align: middle;
    width: 10em;
    margin: 0 1em 0 0;
}
.pure-form-aligned .pure-controls {
    margin: 1.5em 0 0 13.25em;
}

/* Rounded Inputs */
.pure-form input.pure-input-rounded,
.pure-form .pure-input-rounded {
    border-radius: 2em;
    padding: 0.5em 1em;
}

/* Grouped Inputs */
.pure-form .pure-group fieldset {
    margin-bottom: 10px;
}
.pure-form .pure-group input {
    display: block;
    padding: 10px;
    margin: 0;
    border-radius: 0;
    position: relative;
    top: -1px;
}
.pure-form .pure-group input:focus {
    z-index: 2;
}
.pure-form .pure-group input:first-child {
    top: 1px;
    border-radius: 4px 4px 0 0;
}
.pure-form .pure-group input:last-child {
    top: -2px;
    border-radius: 0 0 4px 4px;
}
.pure-form .pure-group button {
    margin: 0.35em 0;
}

.pure-form .pure-input-1 {
    width: 100%;
}
.pure-form .pure-input-2-3 {
    width: 66%;
}
.pure-form .pure-input-1-2 {
    width: 50%;
}
.pure-form .pure-input-1-3 {
    width: 33%;
}
.pure-form .pure-input-1-4 {
    width: 25%;
}

.pure-form .pure-input-1-6 {
    width: 15%;
}

.pure-form .pure-input-1-8 {
    width: 10%;
}

.pure-form .pure-input-1-9 {
    width: 7.5%;
}

.pure-form .pure-input-1-10 {
    width: 5%;
}

/* Inline help for forms */
/* NOTE: pure-help-inline is deprecated. Use .pure-form-message-inline instead. */
.pure-form .pure-help-inline,
.pure-form-message-inline {
    display: inline-block;
    padding-left: 0.3em;
    color: #666;
    vertical-align: middle;
    font-size: 0.875em;
}

/* Block help for forms */
.pure-form-message {
    display: block;
    color: #666;
    font-size: 0.875em;
}



@media only screen and (max-width : 480px) {
    .pure-form button[type="submit"] {
        margin: 0.7em 0 0;
    }

    .pure-form input:not([type]),
    .pure-form input[type="text"],
    .pure-form input[type="password"],
    .pure-form input[type="email"],
    .pure-form input[type="url"],
    .pure-form input[type="date"],
    .pure-form input[type="month"],
    .pure-form input[type="time"],
    .pure-form input[type="datetime"],
    .pure-form input[type="datetime-local"],
    .pure-form input[type="week"],
    .pure-form input[type="number"],
    .pure-form input[type="search"],
    .pure-form input[type="tel"],
    .pure-form input[type="color"],
    .pure-form label {
        margin-bottom: 0.3em;
        display: block;
    }

    .pure-group input:not([type]),
    .pure-group input[type="text"],
    .pure-group input[type="password"],
    .pure-group input[type="email"],
    .pure-group input[type="url"],
    .pure-group input[type="date"],
    .pure-group input[type="month"],
    .pure-group input[type="time"],
    .pure-group input[type="datetime"],
    .pure-group input[type="datetime-local"],
    .pure-group input[type="week"],
    .pure-group input[type="number"],
    .pure-group input[type="search"],
    .pure-group input[type="tel"],
    .pure-group input[type="color"] {
        margin-bottom: 0;
    }

    .pure-form-aligned .pure-control-group label {
        margin-bottom: 0.3em;
        text-align: left;
        display: block;
        width: 100%;
    }

    .pure-form-aligned .pure-controls {
        margin: 1.5em 0 0 0;
    }

    /* NOTE: pure-help-inline is deprecated. Use .pure-form-message-inline instead. */
    .pure-form .pure-help-inline,
    .pure-form-message-inline,
    .pure-form-message {
        display: block;
        font-size: 0.75em;
        /* Increased bottom padding to make it group with its related input element. */
        padding: 0.2em 0 0.8em;
    }
}




@media {
#fbLike {
display : none;
}
}
@media screen and (min-width : 1200px) {
#fbLike {
display : block;
}
}